.events {
  display: flex;
  flex-flow: column;
  width: 85%;
  margin: auto auto 10px;

  .event_card {
    cursor: pointer;
    //border-radius: 25px;
    overflow: hidden;
    margin-top: 20px;
    display: flex;
    flex-flow: row;
    width: 100%;
    transition: 0.5s;
    //background-color: red;
    &:hover{
      //border: crimson solid  10px;
    }
    @media screen and (max-width: 768px){
      flex-flow: column;
      flex-basis: 100%;
      header {
        width: 100vh!important;
        border-radius: 20px 20px 0 0!important;

        img{
          //height: 480px;
          width: 100%;
        }
      }
      footer{
        margin-top: 10px;

      }
    }
    header{
      width: 20vw;
      min-width: 180px;
      border-radius: 20px 0 0 20px;

      overflow: hidden;
      //align-self: center;
      img{
        width: 100%;
        height: 100%;
      }

    }
    footer{
      margin-left:25px;
      font-size: 16px;
      font-family: "Merriweather",sans-serif;
      align-self: center;
      .title{
        font-weight: bold;
        margin-bottom: 5px;
        font-size: 22px;
      }
    }
  &:last-child{
    background: none;
  }
    background-image: linear-gradient(120deg, #fa5763 0%, #f47a3b 50%, #fa5763 100%);
    background-repeat: no-repeat;
    background-size: calc(100vw - 50%) 0.2rem;
    background-position: 50% 100%;
    padding-bottom:20px;

  }
}